Subject: Re: [Diffserv] Three new drafts of potential interest

From: Brian E Carpenter <[email-masked]>
Date: Fri, 27 Apr 2001 11:35:22 -0500

The topic of these drafts is somewhat outside the charter of
diffserv. If people want to discuss them, there is always
the diffserv-interest list. A starting point for the discussion
might be whether such fine-grain dynamic provisioning is
appropriate and adequately scaleable in a diffserv domain, rather
than simply using coarse-grain static provisioning.

   Brian Carpenter
   diffserv co-chair

David Partain wrote:
> 
> Greetings,
> 
> Firstly, I apologize if you receive this multiple times due to
> cross-posting.  I just wanted to make sure that it reaches the
> appropriate audience.
> 
> As some of you may have noticed, a group of people have recently
> published three drafts that may be of interest to this audience.
> The drafts, along with their accompanying "blurb", are:
> 
> http://www.ietf.org/internet-drafts/draft-partain-wireless-issues-00.txt
> 
>    "Resource Reservation Issues in Cellular Access Networks":
>    Using IP as the transport technology within cellular radio
>    access networks (RANs) imposes different requirements on
>    reservation strategies than typical Internet conditions.
>    A radio access network is a wired portion of a cellular
>    system (e.g. GSM, CDMA, or WCDMA), and its boundaries
>    are a collection of radio base stations and the gateways
>    to the fixed public network.  For several reasons, the
>    reservation solution does not need to have the same level
>    of complexity, and cellular radio access networks puts
>    much higher performance requirements on the reservation
>    strategy.  Based upon the characteristics of cellular radio
>    access networks (RANs), the current strategies for resource
>    management do not meet the requirements for an appropriate
>    resource management strategy within a RAN.  This document
>    seeks to initiate a dialog on how to correct that situation.
> 
> http://www.ietf.org/internet-drafts/draft-westberg-rmd-framework-00.txt
> 
>    "Resource Management in Diffserv (RMD) Framework":  This
>    draft presents a framework for the Resource Management in
>    Diffserv (RMD) designed for edge-to-edge resource reservation
>    in a Differentiated Services (Diffserv) domain.  RMD extends
>    the Diffserv architecture with new resource reservation
>    concepts and features.
> 
> http://www.ietf.org/internet-drafts/draft-westberg-rmd-od-phr-00.txt
> 
>    "Resource Management in Diffserv On DemAnd (RODA) PHR":  This
>    draft presents the Resource Management in Diffserv (RMD) On
>    DemAnd (RODA) Per Hop Reservation (PHR) protocol.  The RODA
>    PHR protocol is used on a per-hop basis in a Differentiated
>    Services (Diffserv) domain and extends the Diffserv Per
>    Hop Behavior (PHB) with resource provisioning and control.
> 
> We have set up a web site and a mailing list related to these
> drafts.  The web site is at http://standards.ericsson.net/rmd
> and the mailing list is [email-masked].
> If you wish to subscribe, please send mail to
> [email-masked] with "subscribe" in the body
> of the mail.  I'm sure that diffserv and siglite subscribers
> would be grateful if all followups go to the RMD mailing list.
> 
> The authors look forward to your comments.
> 
> With kind regards,
> 
> --
> David Partain                  [email-masked]
> Ericsson Radio Systems AB      Tel:    +46 13 28 41 44
> Research and Innovation        Fax:    +46 13 28 75 67
> P.O. Box 1248
> SE-581 12  Linköping, Sweden

_______________________________________________
diffserv mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www2.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html